<?php 
include "../begin.htm";
echo "new 18-12-2020";
include "../begin1.htm";
echo "new 18-12-2020";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/new_18-12-2020/new_18-12-2020.php';
include "../time.php";
include "../end.php";
?>